[Stock]
EngineData= 96
ShiftPattern= 5
TurboDataSet= 6
[Street]
EngineData= 97
ShiftPattern= 5
TurboDataSet= 6
[Pro]
EngineData= 98
ShiftPattern= 6
TurboDataSet= 7
[Extreme]
EngineData= 99
ShiftPattern= 7
TurboDataSet= 8
